SHFWEB会員
ログイン
メールアドレス:

パスワード:



パスワード紛失

メインメニュー
オンライン状況
9 人のユーザが現在オンラインです。 (4 人のユーザが ユーザフォーラム を参照しています。)

登録ユーザ: 0
ゲスト: 9

もっと...
     

AR_CADのバージョンが古い・・・

このトピックの投稿一覧へ

なし AR_CADのバージョンが古い・・・

msg# 1
depth:
0
前の投稿 - 次の投稿 | 親投稿 - 子投稿.1 .2 | 投稿日時 2022-6-4 17:06
sugiurabisou  新米   投稿数: 1
『AR_CADのバージョンが古いため、新しいデータ形式のファイルが読み込めません。 AR_CADの最新版を入手してください』と表示されました。以前にも同じ質問が掲載されていましたが、解決方法を見つけることができず、重複した質問になりますがご教示いただけると助かります。
*使用していたバージョンは分かりませんが2014年から使い始めて2022/06/02は普通に使えました。
投票数:0 平均点:0.00
返信する

この投稿に返信する

題名
ゲスト名   :
投稿本文

投稿ツリー

  条件検索へ


 
     
フォーラム一覧
投稿一覧
pagetop